body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/blueback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.noprint {
	display: none;
	visibility: hidden;
}



p {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

}
#header {
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-image: url(../images/TN_swirl.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 76px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	position: absolute;
}

#header table {
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	margin-bottom: 0px;
	padding-bottom: 0px;
	vertical-align: bottom;
}

#header td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
	width: 12%;
}
.line {
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-right-width: 1px;
}
.line  a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.line  a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.line  a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}
.involved {
	color: #EEBB2E;
}
.involved   a:link {
	color: #EFBC2F;
	text-decoration: none;
}
.involved   a:visited {
	color: #EFBC2F;
	text-decoration: none;
}
.involved   a:hover {
	color: #EFBC2F;
	text-decoration: underline;
}
.home  a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.home  a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.home  a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}

#container {
	width: 600px;
}
#content {
	margin: 0px;
	padding: 0px;
}

#focus {
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

#patient {
	background-image: url(../images/home_PIback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left;
	vertical-align: top;
	width: 30%;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #DFE1EE;
	margin: 0px;
	padding-top: 0px;
}
#health {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	background-image: url(../images/home_HCback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	width: 30%;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #DFE1EE;
	margin: 0px;
	padding-top: 0px;
}
#news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	background-color: #e9f0f3;
	border: 1px solid #DFE1EE;
	text-align: left;
	vertical-align: top;
	width: 30%;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
	padding-top: 0px;
}

#subnav table {
	width: 100%;
}



#subnav table td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	padding: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#subnav table td a:link{
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
#subnav table td a:visited{
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
#subnav table td a:hover{
	color: #003399;
	text-decoration: underline;
}



#right {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

.special {
	border: 1px solid #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}




#footer {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #213C9C;
	border-bottom-color: #213C9C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	text-align: center;
}
#footer td {
	vertical-align: top;
	text-align: left;
}
#footer   td  a:link {
	color: #666666;
	text-decoration: none;
}
#footer td a:visited {
	color: #666666;
	text-decoration: none;
}
#footer td a:hover {
	color: #666666;
	text-decoration: underline;
}


#footlinks {
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.open {
	color: #009966;
}
.off {
	color: #666666;
}
.datatable {
	width: 100%;
}
.datatable td {
	border: 1px solid #EFF2FC;
	padding: 3px;
	text-align: left;
	vertical-align: top;
}
.datatable th {
	text-align: left;
	background-color: #233E99;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1A2D71;
	color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0033CC;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	width: 50%;
}
.news {
	font-size: .9em;
	text-align: left;
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #003399;
	width: 40%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDCFE7;
}
.stories {
	vertical-align: top;
	padding: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDCFE7;
	margin: 0px;
}

.news ul {
	margin-left: 1px;
	padding-left: 1px;
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
}
.news li {
	margin-left: -1px;
	padding-left: -1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003399;
	list-style-type: none;
	padding-top: 2px;
	padding-bottom: 2px;
}
h3 {
	color: #000066;
}
h4 {
	color: #000063;
}
strong {
	color: #990033;
}
h5 {
	color: #990033;
}
.menuline {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BDCFE7;
	padding-left: 5px;
}

#subnav{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BDCFE7;
}

#main{
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
